{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:06Z"
    },
    "lastModificationSignature": "ace198d0a4f3e2f71e8baeaf7f66970a5f5c4571fd73207b4ea988600ec9eecc"
  }
}